﻿#rgpd_new {
	font-size:60%;
	color:white;
}

.autocomplete-suggestions {
	border:1px solid #999;
	background:#FFF;
	cursor:default;
	overflow:auto;
	-webkit-box-shadow:1px 4px 3px rgba(50,50,50,0.64);
	-moz-box-shadow:1px 4px 3px rgba(50,50,50,0.64);
	box-shadow:1px 4px 3px rgba(50,50,50,0.64);
	font-size: 12px;
}

.autocomplete-suggestion {
	padding:2px 5px;
	white-space:nowrap;
	overflow:hidden;
}

.autocomplete-no-suggestion {
	padding:2px 5px;
}

.autocomplete-selected {
	background:#F0F0F0;
}

.autocomplete-suggestions strong {
	font-weight:700;
	color:#000;
}

.autocomplete-group {
	padding:2px 5px;
}

.autocomplete-group strong {
	font-weight:700;
	font-size:12px;
	color:#000;
	display:block;
	border-bottom:1px solid #000;
}

.banner-section {
    height: 722px;
}


input[type=text], select {
    color: #9F9F9F;
    font-size: 12px;
    padding: 8px 60px;
    outline: none;
    border: none;
    -webkit-appearance: none;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    position: relative;
}

#step2, #step3, #step4, #step5 {
	display:none;
	color:#FFF;
}

#step2 table {
	width:90%;
	margin:0 auto;
	color:#FFF;
	font-size:90%;
}

#step2 table tr th {
	text-align:left;
}

#showPrice {
	text-align:center;
	color:red;
}

#hiddenForm {
	position:fixed;
	top:5px;
	right:5px;
	width:3px;
}

.cursor {
	cursor:pointer;
	text-align:center;
	text-decoration:underline;
	margin-top:30px;
}

.price {
	font-size:120%;
	color:#3ea1ed;
}

.aprox {
	font-style:italic;
	color:#ff049b;
}

.priceshow {
	color:#3ea1ed;
	font-size:140%;
	text-align:center;
	font-weight:700;
}

input[type=radio] {
	margin-right:10px;
}

input[type=button] {
	width: 100%;
    background: #3ea1ed;
    border: none;
    outline: none;
    color: #fff;
    padding: .4em;
}
#calcPrice {
	background:url(icons/search.png) no-repeat left center;
	padding:5px 10px 5px 40px;
}

.row {
	clear:both;
	float:none;
}

.fifty {
	width:50%;
	float:left;
}

#pax_X {
	background:url(icons/person.png) no-repeat right center;
	width:80px;
}

/*
.date-pick {
	background:url(icons/calendar.png) no-repeat right center;
	width:190px;
}
*/